#Tue Oct 03 13&56&33 CEST 2017
name=rpstry
parameters=delay&.2&delay between 2 steps;bla&234&bla bla;setVal&13&value to set;expectedVal&18.1&expected returned value;mask&2&bit mask;
description=try to use pshell for rps test
